body {
	background-color: #ffffff;
	margin: 30px;
	}

h3 {
	font-size: 16pt;
	color: #333333;
	font-weight: bold;
	font-family: helvetica, arial;
	}

h2 {
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 12pt;
	color: #333333;
	font-weight: bold;
	font-family: helvetica, arial;
	}

h1 {
	font-size: 10pt;
	color: #333333;
	font-weight: bold;
	font-family: helvetica, arial;
	}

p {
	font-size: 9pt;
	color: #333333;
	font-family: helvetica, arial;
	}
	
table {
	border-style: solid;
	border-width: 0px 0px 1px 1px;
	border-spacing: 0px;
}

td {
	font-size: 9pt;
	color: #333333;
	font-family: helvetica, arial;
	text-align: left;
	vertical-align: top;
	border-style: solid;
	border-width: 1px 1px 0px 0px;
	padding: 3px 6px;
	}

.center {
	text-align:center;
	}

.conf {
	background-color: #ffffff;
	}

.opt {
	background-color: #CCCCCC;
	}

.wish {
	background-color: blue;
	}

.no {
	background-color: #807676;
	text-align:center;
	}

.yes {
	background-color: #99CC66;
	text-align:center
	}

.probl {
	background-color: #FFCC33;
	text-align:center
	}

.repl {
	background-color: #FF3300;
	text-align:center
	}


	
a {
	color: black;
}
